@charset "UTF-8";
/* CSS Document */

body{
	outline-style:solid;
}

 body#front_page{
	background:url(../../../images/home_small.jpg) no-repeat center center fixed; 
 	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

 }

body, img, #allwrap, #content60 { 
    transition:all .8s linear; 
    -o-transition:all .8s linear; 
    -moz-transition:all .8s linear; 
    -webkit-transition:all .8s linear;
}

html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, font, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td {

	margin: 0;

	padding: 0;

	border: 0;

	outline: 0;

	font-size: 12px;

	vertical-align: baseline;
	
}


blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: '';

	content: none;

}



/* remember to define focus styles! */

:focus {

	outline: 0;

}

#scroll-gallery{
	width: 160%;
	overflow:scroll;
}

/* remember to highlight inserts somehow! */

ins {

	text-decoration: none;

}

del {

	text-decoration: line-through;

}



html body span.clr,

html body div.clr,

html body li.clr,

html body dd.clr {background: none;border: 0;clear: both;display: block;float: none;font-size: 0;list-style: none;margin: 0;padding: 0;overflow: hidden;visibility: hidden;width: 0;height: 0;}

/*----------------------------------------------------- */

@font-face {
    font-family: 'futuramedium';
    src: url('../../../fonts/futura_embed/futura_medium.eot');
    src: url('../../../fonts/futura_embed/futura_medium.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/futura_embed/futura_medium.woff') format('woff'),
         url('../../../fonts/futura_embed/futura_medium.ttf') format('truetype'),
         url('../../../fonts/futura_embed/futura_medium.svg#futuramedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {

	font-size:12px;

	font-family: futuramedium, Arial, Helvetica, sans-serif;

	line-height:1.35;

	margin:0;

	padding:0;
	
	-webkit-text-size-adjust: none;

}

#article_copy_container{
	 margin: 0;
    padding: 0;
	position: relative;
    top: 3em;
}

#article_copy_container p{
	color: #777;
}

#white_mask{
	z-index: 9000;
	position: relative;
	width: 190px;
	height: 500px;
	left: -75px;
	top: 20px;
	/*border: 1px solid black;*/
	background: white url(../../../images/white_bg.gif) repeat;
}

#front_page #white_mask{
	z-index: 9000;
	position: relative;
	width: 190px;
	height: 500px;
	left: -75px;
	top: 20px;
	/*border: 1px solid black;*/
	background: none;
}

#hover_image_frame{
    position: static;
	margin-top: 75px;
	/*left: 250px;*/
    background-size: contain;
    background-repeat: no-repeat;
	z-index: 10;
}

#allwrap {

	/*margin: 0;

	padding: 5% 0 0 0;

	position:relative;*/
	
	 margin: 0 auto;
    padding: 5% 0 0 0;
    position: relative;
    width: 1015px;

}

div#article_copy{
	padding: 0 1em 0 0;
}

#footerwrap {

	margin: 0 0 2em 0;

	padding: 2em;
	
	
    position: fixed;
    bottom: 0px;
	background-color: rgba(255,255,255,0.8);
    z-index: 30000;
}

body#front_page #footerwrap {
	background: none;
}

#pathway {

text-align: left;

margin: 0px 20px;

padding: 7px 0 0 0;

font-size: 11px;

font-weight: normal;

}

div.btn-group{
	display: none;
}

.list-hits{
	display: none;
}

.list-title a{
	/*display: block;*/
}

.preload{
	display: none;
}
.hover_image{
	display: none;
}

div.project_menu,
div.info_sub_menu{
	margin-top: 1.5em;
}

div.project_menu ul,
div.info_sub_menu ul{
	list-style-type: none;
    position: fixed;
}


div.project_menu ul{
    margin-top: 16px;
}
div.info_sub_menu ul{
    margin-top: 34px;
}

div.info_sub_menu ul li{
	padding-bottom: 25px;
}


div.project_menu  a:link,
div.project_menu  a:visited,
div.project_menu  a:hover,
div.info_sub_menu  a:link,
div.info_sub_menu  a:visited,
div.info_sub_menu  a:hover{
	color:#888;
}

.instansive-widget {
	height: 2390px; 
	margin-top: -23px; 
	width: 120%; 
	border: 0; 
	overflow: hidden;
} 

#topmenuwrap {

	margin: 0px;

	padding: 0 0 0 0;

	position: relative;

	/*height:31px;*/

	z-index:2000;

}

#topmenu {

	text-align: left;

	margin: 0px auto;

	padding: 0 6px;

	text-transform: uppercase;

	font-weight: normal;

	font-size: 14px;

	height:31px;

	position: relative;

	z-index:1000;

}

#headerwrap {
	
	display: none;

	margin: 0;

	padding: 0;

	position: relative;

	height:70px;

}

#header {

	margin: 0 auto;

	padding: 0;

	height: 70px;

	position: relative;

	z-index:2;

}

#logo {

  text-align: left;

  float: left;

  display: inline;

  height: 70px;

	width: 260px;

	margin: 0 20px 0 20px;

	padding: 0px;

}

#headerright {

  float: right;

  display: inline;

  width: 670px;

  height: 70px;

  margin: 0 20px 0 0;

  padding: 0;

}

#hsocial {

  position: relative;

  margin: 25px 0 0 0;

  padding: 0;

}

div.blog{
	width: 90%;
}



div[itemprop="articleBody"]{
   margin-top: 6.8em;
}


div.sub_info_page div[itemprop="articleBody"]{
       margin-top: 6.4em;
}

div.sub_info_page div[itemprop="blogPost"]{
	display: table;
	border-bottom: 1px solid #ccc;
	margin-top: 5.7em;
	padding: 0 0 1em 1em;
}


ul.home_menu{
	width: 100px;
}

ul.home_menu li{
	list-style-type: none;
}

ul.home_menu li a:link, ul.home_menu li a:visited{
	color: #222;
}

ul#side_bar_menu{
	list-style-type: none;
	/*margin-top: -37px;
	margin-left: 0px;
	padding-left: 0px;*/
	color: #c5c4c4;
}

ul#side_bar_menu li{
	display:inline;
	/*padding-left: 1px;
	padding-right: 1px;*/ 
}

ul#side_bar_menu li a:link, ul#side_bar_menu li a:visited{
	color: #777;
}

ul#side_bar_menu li.active a:link, ul#side_bar_menu li.active a:visited{
	color: #333;
}



div.info_sub_menu li.active a:link,
div.info_sub_menu li.active a:visited {
	color: #333;
	/*text-decoration: underline;*/
}

ul#side_bar_menu li:before { content:' / '; }
ul#side_bar_menu li:first-child:before { 
	padding-left: 0px;
	content:''; 
}

img.random_content_image{
	margin-top: 60px;
}

a.mytwitter {

	float: right;

	display: inline;

	margin: 0px 5px 0 0;

	padding: 0px;

}

a.myfacebook {

	float: right;

	display: inline;

	margin: 0px 5px 0 0;

	padding: 0px;

}

a.myfeed {

	float: right;

	display: inline;

	margin: 0px 5px 0 0;

	padding: 0px;

}

a.mygoogle {

	float: right;

	display: inline;

	margin: 0px 5px 0 0;

	padding: 0px;

}

a.myyoutube {

	float: right;

	display: inline;

	margin: 0px 5px 0 0;

	padding: 0px;

}

#search {

    display: inline;

    float: right;

	width: 190px;

	margin: 0px 0 0 0;

	padding: 0px;

}

#search input.button {

    margin: 0px 0 0 0px;

	padding: 0px 4px;

	height: 24px;

	font-size: 12px;

	line-height: 18px;

}

#search input.inputbox {

    margin: 0px 0 0 0px;

	padding: 0 20px 0 5px;

	height: 24px;

	line-height: 24px;

	width: 160px;

	font-size: 12px;

}

#search div.search {

  background: none;

  padding: 0;

  margin:0;

}

#search div.search label {

  display:none;

}

#wrap {

	text-align:left;

	margin:0;
	
	padding: 0px 0px 15px 0px;
	
}

#cbody {

margin: 0 0px;

padding: 20px 0 0 0;

left: -38px;
    position: relative;

}

#content60 {

float:left;
position: relative;
left: 75px;
display: inline;
width: 710px;
padding: 0;
/*margin: -7px 20px 0 20px;
*/margin-top: -16px;

}

body#front_page #content60{
	display: none;
}

#content {

	padding: 0 0px 10px 0px;

	border-left: 0px solid #ddd;

    border-right: 0px solid #ddd;

}

.page-header{
	margin-bottom: 40px;
}

.page-header h2 a{
	text-decoration:none;
	font-size:12px;
}



#footer {

margin: 0 0 0 0;

padding: 10px 0 10px 0;

position: relative;
}

#sidebar {

float:left;

position: relative;

display: inline;

width: 250px;

/*padding: 2px 0 0 0;*/
padding: 2px 0 0 2em;

margin: 0 0 20px;

z-index: 1000;
}

#sidebar table.moduletable, #sidebar .side_bar_article_menu, #sidebar .sidebar_content_module{
	position: fixed;
    width: 250px;
}

#sidebar-2 {

    float: right;
    background-color: rgba(255, 255, 255, .5);
    color: #666;
    display: inline;
    width: 200px;
    padding: 30px;
    margin: 0 150px 0 20px;
	z-index: 31000;
}

#slideshow-mod {

padding: 0;

margin: 0px 0 0 0;

}

h1,h2,h3,/*h4,*/h5,h6,p,blockquote,dl,address {

margin:0.7em 0;

}

p.mail_to_link{
	margin: 1px 0px 0px 0px;
	padding-left: 4px;
}

fieldset{

margin: 0.5em 0;

padding: 0.5em 10px;

}

form{

margin: 0;

}

ul, ol {

/*margin: 0 0 0 1em;

padding: 0 0 0 1em;*/

list-style-position: outside;

}

div.cat-items{
	padding-top: 54px;
}

#imageReveal{
	position: relative;
	float: right;
	right: 220px;
	top: -5px;
	width: 300px;
	height: 300px;
	background: none;
}

ul.category, ol.category {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

ul.nav{
	list-style-type: none;
}

.list-title{
	font-weight:normal;
}

.list-title a:link, .list-title a:visited{
	color: #777;	
}

li,dd {

margin-left:0em;

padding-left:0;

padding-bottom: 7px;

}

a {

text-decoration:none;

}

a:link{
	color: #333;
}

a:hover {

text-decoration:underline;
color: #333;
}

a:visited {
	color: #333;
}


h1 {

	font-size:22px;

	text-transform: uppercase;

	letter-spacing: 2px;

	margin: 3px 0 10px 0;

	text-align: left;

	font-weight:normal;

}

h2 {

line-height: 1.3;

letter-spacing: 0px;

font-weight: normal;

text-align: left;

}



#logo h2 {

  line-height: 1.1;

	font-size: 32px;

	font-family:  "Georgia", serif;

	font-weight: normal;

	letter-spacing: 0px;

	margin: 12px 0 0 0px;

	padding: 0;

}

h3 {

font-size:1.15em;

font-weight: bold;

text-align: left;

}

#logo h3 {

	font-size: 11px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: normal;

	font-style: normal;

	letter-spacing: 0px;

	margin: -5px 0 0 0px;

	padding: 0;

}

h4 {

/*font-size:1.1em;*/

font-weight: bold;

text-align: left;

}

h4.newsflash-title {
        margin: -5px 0 0 0;
    visibility: hidden;
}

h5 {

font-size:1.1em;

font-weight: normal;

text-align: left;

}

h6 {

font-size:1em;

font-weight: normal;

text-align: left;

}



#a4j {

	margin: 0 auto;

	text-align: center;

	font-size: 0.9em;

	padding: 10px 0 10px 0;

}

/* ==== MODULES =======================================  */


div.moduletable {

margin-bottom:30px;

border:0px #CCC solid;

padding: 0px 0px 0px 0px;

}

div.moduletable h3 {

text-align:left;

/*font-size:14px;*/

/*text-transform: uppercase;*/

font-weight: bold;

letter-spacing: 0px;

margin:0 0 0.5em 0;

padding: 0.1em 0 0.1em 0;

}

/* ==== SIDEBAR MODULES =======================================  */

ul#hide_home_menu{
	visibility: hidden;
}

#sidebar div.moduletable {

margin-bottom:30px;

margin-top: 24px;

padding: 0px 0px 0px 0px;

}

#sidebar div.moduletable.project_menu {
	margin-top: 41px;
}

#sidebar div.side_bar_article_menu {

margin-bottom: 0px;

margin-top: 58px;

z-index: 20000;

}

#sidebar div.moduletable h3 {

text-align:left;

font-size:12px;

text-transform: none;

font-weight:normal;

letter-spacing: 0px;
	color: #333;
    margin: 0 0 0.5em 0;
    padding: 0 0 0.15em 0;

}

/* ==== SIDEBAR2 MODULES =======================================  */

#sidebar-2 div.moduletable {

margin-bottom:30px;

padding: 0px 0px 0px 0px;

}

#sidebar-2 div.moduletable h3 {

text-align:left;

/*font-size:15px;

text-transform: uppercase;*/

font-weight: bold;

letter-spacing: 0px;

margin:0px 0 -0.7em 0;

padding: 0.1em 0 0.15em 0;

}

/* ======= FOOTER =======================  */


#footer{

	margin: 0;

}

div.footer_menu{
	margin-bottom: 5px;
}

div.footer_menu ul.nav.menu a:link{
	background-color: rgba(255,255,255,0.8);
    z-index: 20000;
}

.foot_copyright {
    float: left;
    display: inline;
    padding: 2px 0 0 0;
	font-size: smaller;
}

#footer div.moduletable ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#footer div.moduletable ul li{
	display: inline-block;
	/*padding: 0 3px 0 3px;*/
}


#footer div.moduletable h3 {

  display:none;

}


/* ======= SEARCH =======================  */

#search .moduletable {

  margin: 0px 0 0 0;

  padding: 0 0px 0 0;

  float: right;

}

#search .moduletable h3{

  display:none;

}

/* ======= Topmenu =========== */

#topmenu div.moduletable h3{

	display:none;

}

#topmenu .moduletable {

margin: 0 0px 0 0;

padding: 0;

height: 31px;

float: left;

}

#topmenu .menu {

	list-style: none;

	font-weight: normal;

	font-size: 12px;

	line-height: 20px;

	text-transform: uppercase;

	letter-spacing: 1px;

	padding: 0;

	margin: 0;

}

#topmenu .menu li a {

	display: block;

	text-decoration: none;

	padding: 6px 14px 4px 14px;

}

#topmenu .menu li {

    float: left;

	padding: 0;

}

/* ======= SIDE MENUS ================================  */

.moduletable_menu {

padding: 0px 0px 5px 0px;

margin-bottom:30px;

}

.moduletable_menu h3 {

text-align:left;

font-size:15px;

text-transform: uppercase;

font-weight: bold;

letter-spacing: 0px;

margin:0 0 0.1em 0;

padding: 0.1em 0 0.15em 0;

}

.moduletable_menu ul {

list-style:none;

margin:0;

padding:0;

}

.moduletable_menu li {

border-bottom:0px solid #ccc;

padding: 4px 0 4px 0em;

margin:0;

text-transform: uppercase;

letter-spacing:1px;

}

.moduletable_menu li a {

	display:inline;

	text-decoration:none;

	padding: 0;

}

html>body .moduletable_menu li a {

width:auto;

}

.moduletable_menu li ul {

list-style-type: square;

list-style-position: inside;

}

.moduletable_menu li ul li {

	border-bottom:0px solid #ccc;

	border-top:0px solid #ccc;

	padding: 4px 0 2px 1em;

	text-transform: none;

	letter-spacing:0px;

}

.moduletable_menu li ul li a {

	display:inline;

	text-decoration:none;

	padding: 0;

}

html>body .moduletable_menu li ul li a {

width:auto;

}

.moduletable_menu li a:hover {



}

.moduletable_menu li.current>a {



}

/* ========== content ======================*/

div#content p {
    text-align: justify;
	color: #777;
	max-width: 600px;
}

a img {

    border: 0;

}
div.weblink-category h2{
	margin-bottom: 50px;
}


/* =========== overlib ========================*/



.ol-foreground {

	background-color: #f6f6f6;

}



.ol-background {

	background-color: #666;

}



.ol-textfont {

	font-size: 10px;

}



.ol-captionfont {

	font-size: 12px;

	color: #f6f6f6;

	font-weight: bold;

}

.ol-captionfont a {

	color: #0B55C4;

	text-decoration: none;

	font-size: 12px;

}



.ol-closefont {}



/* ==============  Featured articles, Category blog  =====================7 */

.blog-featured {

        padding: 0;

}



.items-leading {

    padding-bottom: 20px;
    /*border-bottom: 1px solid #CCC;*/

        margin-bottom:20px;

}



.row-separator {

        display: block;

        clear: both;

        margin: 0;

        border: 0px;

        height:1px

}



.item-separator {

        display: none;

        margin: 0px;

}

div.blog div.item-image img{
    width: 30%;
    float: right;
		margin-left: 10px;
}

.cols-1

{

        display: inline-table;

        float: none !important;

        margin: 0 !important;

			border-bottom: thin #CCC;
}



.cols-2 .column-1

{

        width:47%;

        float:left;

		margin:0;

}



.cols-2 .column-2

{

        width:47%;

        float:right;

        margin:0;

}



.cols-3 .column-1

{

        float:left;

        width:30%;

        padding: 0;

        margin-right:5%;



}

.cols-3 .column-2

{

        float:left;

        width:30%;

        margin-left: 0;

        padding: 0;

}

.cols-3 .column-3

{

        float:right;

        width:30%;

        padding: 0;

}

.cols-4 .column-1

{

        width:22%;

        float:left;

}



.cols-4 .column-2

{

        width:22%;

        margin-left:4%;

        float:left;

}



.cols-4 .column-3

{

        width:22%;

        margin-left:4%;

        float:left;

}



.cols-4 .column-4

{

        width:22%;

        margin-left:0;

        float:right;

}

.items-row

{

    padding-bottom: 20px;
    border-bottom: 1px solid #CCC;
    margin-bottom: 20px !important;

}



.column-1,

.column-2,

.column-3,

.column-4

{

        padding: 0;

}



.items-more

{

        padding:10px 0px

}



.hidelabeltxt

{

    display: none;

}

div.item-page{
/*width: 80%;*/
}

div.item-page img{
	/*max-width: 710px;
	min-width: 500px;*/
	max-width: 100%;
	/*height: 100%;*/

}
div.item-page.sub_info_page img{
	width: auto;
}


.item-page ol{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.item-page ol li{
	display: block;
	/*padding-right: 10px;*/
	padding-left: 0px;
}

/* ================  details  ==================== */

.content_rating {

        font-size:0.9em;

		color: #889;

}

.content_vote {

        font-size:0.9em;

		color: #889;

}

.content_vote input {

        font-size:1em;

}

.article-info {

        margin:5px 0 6px 0px;

        font-size:0.8em;

		color: #889;

}



.article-info-term {

        display:none;

}



.article-info dd {

        line-height:1.4em;

}



/* ===================  icons  ====================== */



ul.actions {

        text-align:left;

        padding:0 ;

        margin:0

}



ul.actions li {

        display:inline

}



ul.actions a {

        text-decoration:none

}

/* =====================  pagenav  ===================== */

div.pagenavcounter {
		
		display: none;
		
        margin:10px 0 0 0;

        padding: 0;

		text-align: left;

}

ul.pagenav {
		
	display: none;

	list-style-type:none;

	padding:0;

	margin-top: 10px;

	text-align: center;

}

ul.pagenav li {

	display:none;

	padding: 0px 4px;

	margin:0;

}

ul.pagenav li {
		
	display: none;
	
	line-height:2em;

}

ul.pagenav li a {

	display:none; 

	text-decoration:none

}

/* ====================  pagination  ================== */



div.pagination {

        margin:10px 0 ;

        padding:10px 0;

		text-align: center;

}



div.pagination ul {

        list-style-type:none;

        margin:0;

        padding:0;

}



div.pagination li {

        display:inline;

        padding: 0;

        text-align:left;

        margin:0 5px;

}



span.pagenav {}



div#content div.pagination p.counter {

        font-weight:bold;

		text-align: center;

}

/* ===================== Archive articles =================== */

div.archive fieldset {

    padding: 6px 0;

	border: 0;

}

ul#archive-items {

        margin:20px 0 20px 0px;

        list-style-type:none;

        padding:0

}

/* ===================== List all Categories =================== */

div.categories-list ul {

    list-style-type:none;

    margin: 10px 0 0 0;

	padding: 0;

}

div.categories-list ul ul{

    list-style-type:square;

    margin: 0;

    padding: 0 0 0 25px;

}

div.categories-list ul ul ul{

    list-style-type:disc;

    margin: 0;

    padding: 0 0 0 25px;

}

div.categories-list ul ul ul ul{

    list-style-type:circle;

    margin: 0;

    padding: 0 0 0 25px;

}

div.categories-list ul ul ul ul ul{

    list-style-type:square;

    margin: 0;

    padding: 0 0 0 25px;

}

div.categories-list dl dt, div.categories-list dl dd { 

    display:inline;

	font-style: italic;

}

dl.article-count dt, dl.article-count dd { 

    display:inline;

	font-style: italic;

}

div.categories-list ul li span.item-title {

    font-size: 1.3em;

	font-weight: bold;

}

div.categories-list ul li ul li span.item-title {

    font-size: 1.25em;

	font-weight: bold;

}

div.categories-list ul li ul li ul li span.item-title {

    font-size: 1.15em;

	font-weight: bold;

}

div.categories-list ul li ul li ul li ul li span.item-title {

    font-size: 1.1em;

	font-weight: bold;

}

div.category-desc img.image-left {

    float: left;

	padding-right: 5px;

}

div.category-desc img.image-right {

    float: right;

	padding-left: 5px;

}

/* ===================== Subategories =================== */

div.cat-children {

    margin: 15px 0 0 0;

	padding: 0;

}

div.cat-children ul {

    list-style-type:none;

    margin: 10px 0 0 0;

	padding: 0;

}

div.cat-children ul ul{

    list-style-type:square;

    margin: 0;

    padding: 0 0 0 25px;

}

div.cat-children ul ul ul{

    list-style-type:disc;

    margin: 0;

    padding: 0 0 0 25px;

}

div.cat-children ul ul ul ul{

    list-style-type:circle;

    margin: 0;

    padding: 0 0 0 25px;

}

div.cat-children ul ul ul ul ul{

    list-style-type:square;

    margin: 0;

    padding: 0 0 0 25px;

}

div.cat-children ul li span.item-title {

    font-size: 1.2em;

	font-weight: bold;


}

div.cat-children ul li ul li span.item-title {

    font-size: 1.15em;

	font-weight: bold;

}

div.cat-children ul li ul li ul li span.item-title {

    font-size: 1.10em;

	font-weight: bold;

}

div.cat-children ul li ul li ul li ul li span.item-title {

    font-size: 1.05em;

	font-weight: bold;

}

div.cat-children ul li dl dt, div.cat-children ul li dl dd { 

    display:inline;

	font-style: italic;

}

/* ===================== Category list =================== */

table.category {

    font-size:1em;

    margin:10px 0px 20px 0px;

    width:99%;

}

table.category th {

    text-transform: uppercase;

    text-align: left; 

	font-weight: bold;

	font-size: 1.1em;

}

table.category td {

    text-align: left; 

	padding-top: 5px;

}

table.category th img {

    padding-left: 5px;

}

/* ===================== Login/Logout =================== */

div.login fieldset {

    border: 0;

}

div.login-fields {

    margin: 10px 0 0 0;

}



div.login-fields label {

    display: inline-block;

	width:9em;

}

div.login-fields input#username,

div.login-fields input#password

{

	width: 173px;

}

div.login fieldset button.button {

    margin-top: 10px;

}

div.logout button.button {

    margin-top: 10px;

}

/* ===================== Login module =================== */

form#login-form fieldset {

    border:0;

}

form#login-form fieldset label{

    display: inline-block;

	width:9em;

}

form#login-form fieldset input#modlgn-passwd{

    width:131px;

}

form#login-form fieldset input#modlgn-username{

    width:131px;

}

/* =====================  User profile ===================== */



#users-profile-core,

#users-profile-custom

{

    margin:10px 0 15px 0;

    padding:15px;

}

#users-profile-core dl,

#users-profile-custom dl

{

    margin: 0;

    padding:0;

}

#users-profile-core dt,

#users-profile-custom dt

{

    float:left;

    width:22em;

    padding:3px 5px 3px 0;   

}



#users-profile-core dd,

#users-profile-custom dd

{

    padding:3px 0;  	

}



#member-profile fieldset

{

    margin:10px 0 15px 0;

    padding:15px;

}



#users-profile-core legend,

#users-profile-custom legend,

.profile-edit legend

{

    font-weight:bold;

	font-size: 1.1em;

}



.profile-edit form#member-profile fieldset dd

{ 

    padding:5px 0;

}



.profile-edit form#member-profile fieldset dd input

{

    width:17em;

}

.profile-edit form#member-profile fieldset dd select

{

    width:17em;

	height: 24px;

}

.profile-edit form#member-profile fieldset dt

{

    padding:5px 5px 5px 0; 

	width:22em;

	float: left;

}

.profile-edit span.optional{

    font-size:0.9em;

}

/* =====================  Registration ===================== */

div.registration form#member-registration fieldset

{

    margin:10px 0 15px 0;

    padding: 15px 0 0 10px;

	border:0;

}

div.registration form#member-registration fieldset legend

{

    font-weight:bold;

	font-size: 1.2em;

}

div.registration form#member-registration fieldset dd

{ 

    padding:0 0 5px 0;

}

div.registration form#member-registration fieldset dd input

{

    width:17em;

}

div.registration form#member-registration button

{

    margin-left:10px;

}

div.remind form#user-registration fieldset {

    border:0;

}

div.remind form#user-registration button {

    margin-left:10px;

}

div.reset form#user-registration fieldset {

    border:0;

}

div.reset form#user-registration button {

    margin-left:10px;

}

/* =====================  Single newsfeed ===================== */

div.newsfeed ol {

    margin-top: 10px;

}

div.newsfeed ol li a{

    font-weight: bold;

}

div.newsfeed ol li div a, div.newsfeed ol li div ol li a {

    font-weight: normal;

}

/* =====================  Search results ===================== */

dl.search-results dt.result-title {

    font-weight:bold;

	padding-top: 10px;

}

dl.search-results dd.result-text {

    padding-top: 5px;

}

dl.search-results dd.result-created {

    padding-top: 5px;

	font-size: 0.8em;

	color: #889;

}

div.search form#searchForm fieldset.word,

div.search form#searchForm fieldset.phrases,

div.search form#searchForm fieldset.only {

    border: 1px solid #ccc;

}

div.search form#searchForm fieldset.word button.button {

margin: 0px 0 0 2px;

padding: 0px 3px;

font-size: 12px;

line-height:18px;



}

div.search form#searchForm fieldset.phrases div.ordering-box{

    margin-top: 5px;

}

.small{

    font-size: 10px;

    line-height:1.2;

}

.highlight{

    font-weight:bold;

}

/* =====================  Finder ===================== */

dl.search-results dt.result-title {

    font-weight:bold;

	padding-top: 15px;

}

dl.search-results dd.result-url {

	padding-top: 5px;

	font-size: 0.8em;

}

div.finder form#finder-search fieldset.word {

    border: 1px solid #667;

	margin-bottom: 15px;

}

div#advanced-search {

	padding-bottom: 5px;

}

a#advanced-search-toggle {

	font-size: 14px;

}

div#finder-filter-window {

	border-top: 1px solid #667;

	border-bottom: 1px solid #667;

	padding: 5px 0;

}

ul#finder-filter-select-list {

list-style:none;

margin:0;

padding:0;

}

ul#finder-filter-select-list li.filter-branch {

	padding: 5px 0;

}

ul#finder-filter-select-list li.filter-branch label {

	padding-right: 10px;

}

div.search-pages-counter {

        margin:10px 0 ;

        padding:10px 0;

		text-align: center;

}

/* =====================  Single Contact ===================== */

div.contact-form {

    margin-bottom: 10px;

}

div.contact-form label {



}

div.contact-form form#contact-form dl {

    margin: 10px 0;

}

div.contact-form form#contact-form dt {

    margin: 7px 0 0 0;

}

div.contact-form form#contact-form dd {

    margin: 0px 0 0 0;

}

address span {

    display:block

}

div.contact form#contact-form button.button {

    float:none !important;

    clear:left;

    display:block;

    margin:15px 0 0 0;

}



div.contact dl.tabs {

    float:left;

    margin: 20px 0 0 0;

	padding: 0;

    clear:both;

}

div.contact dl.tabs dt {

    float: left;

    padding: 2px 10px;

    border-left: 1px solid #ccd;

    border-right: 1px solid #ccd;

    border-top: 1px solid #ccd;

    margin-right: 4px;

    background: none;

}

div.contact dl.tabs dt a {

    font-weight: normal;

}

div.contact dl.tabs dt.open {

    background: none;

    border-bottom: 0px solid #ccd;

}

div.contact dl.tabs dt.open a {

    color: #445;

}

div.contact dl.tabs dt h3{

    margin: 2px 0;

	padding:0;

}

div.contact div.current {

    clear: both;

    border: 1px solid #ccd;

    padding: 15px 15px;

	margin: 0;

}

div.contact dl.tabs dd {

    clear:both;

    padding: 0;

    margin: 0;

}



/* =====================  List Contacts, Newsfeeds ===================== */

form#adminForm fieldset.filters {

    border:0;

	padding: 0;

}

/* ===================== tooltip =====================  */

.tip

{

    font-size:0.8em;

    text-align:left;

    padding:5px;

    max-width:400px;

	border:1px solid #ccc;

	background:#fff;

}

.tip-title

{

        font-weight:bold;

}

/* ===================== Email to a friend =====================  */

div#mailto-window{

    margin: 15px;

}

form#mailtoForm div.formelm label {

    text-align: right;

    display: inline-block;

	width:8em;

	padding-right: 5px;

}

form#mailtoForm div.formelm {

    margin: 5px 0;

}

/* ===================== Submit a weblink, Submit an article, Edit article =====================  */

div.edit form#adminForm div.formelm label {

    text-align: left;

    display: inline-block;

	width:12em;

	padding-right: 5px;

}

div.edit form#adminForm div.formelm {

    margin: 5px 0;

}

div.edit form#adminForm div.formelm-area label {

    text-align: left;

    float:left;

	width:12em;

	padding-right: 5px;

}

div.edit form#adminForm div.formelm-area {

    margin: 5px 0;

}

div.edit form#adminForm legend

{

    font-weight:bold;

	font-size: 1.1em;

}

/* ===================== Statistics module =====================  */

dl.stats-module dt { 

    float:left;

	padding: 0 10px 0 0;

	font-weight:bold;

}

dl.stats-module_light dt { 

    float:left;

	padding: 0 10px 0 0;

	font-weight:bold;

}

dl.stats-module_dark dt { 

    float:left;

	padding: 0 10px 0 0;

	font-weight:bold;

}

/* ===================== Newsflash module =====================  */

div.newsflash p { 

    text-align: justify;

}

div.newsflash_light p { 

    text-align: justify;

}

div.newsflash_dark p { 

    text-align: justify;

}

/* ===================== Wrapper =====================  */

div.contentpane { 

    border: 0px solid #ccc;

}

/* ===================== Slideshow =====================  */

#slideshow-allwrap  { 

	display: none;

	margin: 0;

	padding: 20px 0;

	/*border-top: 0px solid #fff;

	border-bottom: 1px solid #f5f5f5;

	background:#f9f9f9;*/

}

#slideshow-container  { 

	width:940px; 

	height:400px; 

	position:relative; 

	margin: 0px auto 0 auto;

	padding:0px;

	border: 0px solid #eaeaea;

	background:#f9f9f9;

}

#slideshow-container img { 

	width:940px; 

	height:400px; 

	display:block; 

	position:absolute; 

	top:0px; 

	left:0px; 

	z-index:1; 

}

#slcontrol {

    height: 50px;

	width:940px;

    position: absolute;

	top: 40%;

	left:0px;

    z-index: -1;

}

a#slprev {

    background: url("../images/previous-white.png") no-repeat scroll left center transparent;

    cursor: pointer;

    float: left;

    height: 50px;

    width: 50px;

}

a#slnext {

    background: url("../images/next-white.png") no-repeat scroll right center transparent;

    cursor: pointer;

    float: right;

    height: 50px;

    width: 50px;

}

/* ===================== System message =====================  */

div#system-message-container ul{

	margin:0;

}

@media only screen and (max-width: 1015px){
	body, img { 
    transition:all .8s linear; 
    -o-transition:all .8s linear; 
    -moz-transition:all .8s linear; 
    -webkit-transition:all .8s linear;
}
	
	#allwrap{
		width: 820px;
	}
	
	#cbody{
		left: -24px;
	}
	
	#content60{
		width: 60%;
	}
	div.item-page img{
		max-width: 100%;
		height: auto;
	}
	.instansive-widget {
	width: 100%; 
} 
}

/*ipads and other tablets  and (-webkit-min-device-pixel-ratio: 2)  */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2){
	
	body{
		outline-style: dotted;

	}
	
	body#front_page{
		/*background:url(../../../images/home_small.jpg) no-repeat center center fixed; */
  	}

	#allwrap {
		width: auto;
		margin: 0px;
	}
		#cbody{
		left: 0;
	}

	.instansive-widget {
		width: 100%; 
		height: 2340px;
	} 

	#hover_image_frame { display: none; }
	
	ul, ol {

	  margin: 0 0 0 1em;
	  
	  padding: 0 0 0 1em;
	}
	div.info_sub_menu ul li {
		display: inline-block;
		padding-right: 1em;
		}
	
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
		font-size: 12pt;
		}
		#wrap{
			padding: 0px;
			}
		#sidebar{
			float: none;
			position: relative;
			display: block;
			width: 100%;
			margin:	0px;
		    padding: 0px;

			/*border: 1px solid red;*/
		}	
		
		#sidebar div.moduletable h3{
			font-size: 12pt;
			
		}
		
		#sidebar .side_bar_article_menu,
		#sidebar table.moduletable, 
		#sidebar .sidebar_content_module {
    		position: relative;
   			width: 100%;
		}
		
		#sidebar div.side_bar_article_menu h3{
			padding-left: 2em;
		}
		
		#sidebar div.moduletable.project_menu{
			margin-top: 1em;
		}
		ul.category-module.project_menu,
		div.info_sub_menu ul{
			margin-top: 0;
    		position: relative;
		}
		
		#sidebar-2{
		  width: auto;
		  padding: 30px 30px 5px 2em;
		  margin: 4em 0px 10px 0px;
		  float: none;
		  display: block;
			}
		
		#content60{
			
			float: none;
			position: relative;
			left: 0em;
			display: block;
			width: auto;
			/*padding: 0 0 0 1em;*/
			padding: 0 2em;
			 margin-top: -3em;
			}
		div#article_copy_container{
			/*margin: 0px;
			padding: 0px;*/
			margin: 0 1em 0 1em;
    		padding: 0 1em 0 1em;
		}
		
		div#article_copy{	
			/*margin: 0 1em 0 1em;
			padding: 0 1em 0 1em;*/
			padding: 0;
			text-align: justify;
		}
		
		
		
		div#content p{
			max-width: 100%;
			/*margin: 0 1em 0 0;*/
			/*padding: 0 1em 0 0;*/
		}
		
		div[itemprop="articleBody"]{
			margin-top: 0px;
			}
		
		div.sub_info_page div[itemprop="articleBody"] {
    		margin-top: 3em;
		}	
		
		div.item-page{
			width: 100%;
		}
		div.item-page img,
		div.item-page.sub_info_page img {
			width: 100%;
			height: auto;
			}
			
			
		div.blog {
    		width: 100%;
		}
		
		div.blog .items-leading{
			padding: 0;
		}

		.pull-left.item-image {
			margin: 0.7em 0;
		}
		
		.page-header h2 a{
			font-size: inherit;
    		/*padding: 0 0 0 1em;*/
		}

		div.sub_info_page div[itemprop="blogPost"]{
			padding: 0 0 1em;	
		}
			
		#footerwrap{
			position: relative;
			margin-top: 2em;
			
			padding: 0 0 1em 0;
			float:none;
			width:100%;
		}
				
		#footer{
			padding: 0px;
			margin: 0px;
			margin: 0 0 0 1em;
			padding: 0 0 0 1em;
		}
		
		.foot_copyright{
			padding: 0px;
		}

}



/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px)
and (-webkit-min-device-pixel-ratio: 2) {

	ul.nav.menu,
	ul.project_menu{
		margin: 0px;
	}
	
div#article_copy_container {
    margin: 0;
}	
	div#article_copy{
		margin: 0px;
		padding: 0;
		padding-bottom: 14pt;
	}
	
	#content60{
		margin: -3em 0 0 0;
		padding: 0 1em 0;
		
	}
	
	.page-header{
		margin-bottom: 0px;
		margin-top: 2em;
	}
	
	.page-header:nth-child(1){
		margin-bottom: 0px;
		margin-top: 2em;
	}
	
	.page-header h2 a{
		padding: 0;
	}
	#sidebar div.side_bar_article_menu h3{
			padding-left: 1em;
		}
	#sidebar-2{
		padding-left: 1em;
	}
	
	div#content p {
		padding: 0px;
	}
	
	
	div.blog {
    width: 100%;
    /*padding: 0 1em 0 0;*/
	}
	
	div.blog .items-leading{
		padding: 0;
	}
	
	div.sub_info_page div[itemprop="blogPost"] {
	  margin-top: 0;
	  padding: 0;
	}

instansive-widget {
    height: 1024px;
}
	
	#footer{
		margin: 0px;
	}
}

<video controls></video>
<video controls></video>
